View Single Post

Default 

October 1st, 2007, 16:52
Just curious (since my game should arrive tomorrow! Maybe some delay due to the parcel being too big for our mailbag so the Post has to send me a notification, but then I'll get it Wednesday instead):

I've heard there could be problems installing it (not just here ). I used to have NWN 1.07, but have updated it to 1.10. Will there be any problems installing MotB on top of this? I read you had to update from 1.06 to 1.10 or you'll get problems…

Übereil

For every complex problem, there is a solution that is simple, neat, and wrong.

H. L. Mencken

The Chaos Cascade
Ubereil is offline

Ubereil

Ubereil's Avatar
Keeper of the Watch

#26

Join Date: Jul 2007
Location: Sweden
Posts: 1,263